$ $Id: set19,v 1.1 2000/11/11 23:03:43 christos Exp $
$ tc.alloc.c
$set 19 
1 nbytes=%d: Out of memory\n
2 free(%lx) called before any allocations.
3 free(%lx) above top of memory.
4 free(%lx) below bottom of memory.
5 free(%lx) bad block.
6 free(%lx) bad range check.
7 free(%lx) bad block index.
8 Нинішнє розподілення пам'яті %s:\nвільно:\t
9 \nзанято:\t
10 \n\tВсього занято: %d, всього вільно: %d\n
11 \tAllocated memory from 0x%lx to 0x%lx.  Real top at 0x%lx\n
12 Allocated memory from 0x%lx to 0x%lx (%ld).\n
